<!DOCTYPE html>
<html lang="sv">
  <head>
    <meta http-equiv="Content-Type" content="text/html; charset=utf-8">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>Den bästa anteckningsappen - organisera dina anteckningar med Evernote</title>
    <meta name="description" content="Vår anteckningsapp hjälper dig att organisera och prioritera idéer, projekt och att göra-listor, så att ingenting glöms bort. Starta en kostnadsfri provperiod idag!">
    <meta name="keywords" content="">
    <meta name="en:pagedef" content="index-2018-08-09-WWWSITE-6004">
    <meta name="en:contentSource" content="cms">
    
    <meta name="twitter:card" content="summary_large_image">
    <meta name="twitter:site" content="@evernote">
    <meta name="twitter:title" content="Den bästa anteckningsappen - organisera dina anteckningar med Evernote">
    <meta name="twitter:description" content="Vår anteckningsapp hjälper dig att organisera och prioritera idéer, projekt och att göra-listor, så att ingenting glöms bort. Starta en kostnadsfri provperiod idag!">
    <meta name="twitter:creator" content="@evernote">

    <meta name="twitter:image" content="https://evernote.com/img/meta/evernote-twitter.png">

    <meta property="og:title" content="Den bästa anteckningsappen - organisera dina anteckningar med Evernote">
    <meta property="og:description" content="Vår anteckningsapp hjälper dig att organisera och prioritera idéer, projekt och att göra-listor, så att ingenting glöms bort. Starta en kostnadsfri provperiod idag!" />
    <meta property="og:type" content="website" />
    <meta property="og:url" content="https://evernote.com/intl/sv" />

    <meta property="og:image" content="https://evernote.com/img/meta/evernote-og.png" />

    <meta property="og:site_name" content="Evernote" />
    <link rel="canonical" href="https://evernote.com/intl/sv" />

    <script type="application/ld+json">
      {
        "@context": "http://schema.org",
        "@type": "Organization",
        "url": "https://evernote.com/",
        "logo": "https://s24953.pcdn.co/blog/wp-content/uploads/2018/08/enblog_brandlaunch_2600x1000-1-685x425.png",
        "sameAs": [
          "https://www.facebook.com/evernote/",
          "https://medium.com/@evernote",
          "https://www.instagram.com/evernote", "https://www.youtube.com/channel/UCr_JcNR6slxFcTtDZ8t6F0A",
          "https://www.linkedin.com/company/evernote",
          "https://twitter.com/evernote"
        ]
      }
    </script>
    <script type="application/ld+json">
      {
        "@context": "http://schema.org",
        "@type": "WebSite",
        "name": "Evernote",
        "url": "https://evernote.com/"
      }
    </script>

    
    

    <link rel="stylesheet" type="text/css" href="/css/home.9a40d33200bff0854b44.css" />

    <script>
      window.ActionHasBeenTakenOnSiteCookieName = 'ActionHasBeenTakenOnSite';
    </script>

    

    
    
    <script>
      window.web50017GaPropertyId = 'UA-285778-5';
      window.web50017PreUserGuid = '4d7f5882-98fe-4df9-86bf-7a456fac29d0';
      window.ActionHasBeenTakenOnSiteCookieName = 'ActionHasBeenTakenOnSite';
      window.wwwsite6404GaCountryCode = 'SE';
    </script>
    <script>
      window.EmbedGoogleTagManagerCode = function () {
        (function (w, d, s, l, i) {
          w[l] = w[l] || [];
          w[l].push({
            'gtm.start':
              new Date().getTime(), event: 'gtm.js'
          });
          var f = d.getElementsByTagName(s)[0],
            j = d.createElement(s), dl = l != 'dataLayer' ? '&l=' + l : '';
          j.async = true;
          j.src =
            'https://www.googletagmanager.com/gtm.js?id=' + i + dl;
          f.parentNode.insertBefore(j, f);
        })(window, document, 'script', 'dataLayer', 'GTM-MP67N8C');
      };

      if (document.cookie.indexOf(window.ActionHasBeenTakenOnSiteCookieName) !== -1) {
        window.EmbedGoogleTagManagerCode();
      }

    </script>


    
    

    
    
    
    <meta name="en-homepage" content="var-1">

    <script>
        if(document.cookie.indexOf(window.ActionHasBeenTakenOnSiteCookieName) == -1){
            window['optimizely'] = window['optimizely'] || [];
            window['optimizely'].push(['disable']);
        }
    </script>
    <script src="https://cdn.optimizely.com/js/10831113667.js"></script>


    <meta name="apple-itunes-app" content="app-id=281796108">
    <link rel="manifest" href="/web-app-manifest.json">
  </head>
  <body class="page-home">
    
<noscript><iframe src="https://www.googletagmanager.com/ns.html?id=GTM-MP67N8C"
height="0" width="0" style="display:none;visibility:hidden"></iframe></noscript>

    

  
  
  
  
  
  

  
  
  
    <div class="banner-notice cookie-notice clearfix">
      <div class="row">
        <div class="text">
          Evernote använder cookies för att aktivera Evernote-tjänsten och förbättra din upplevelse. Mer information finns i vår <a href="/intl/sv/privacy/cookies" rel="nofollow">cookiepolicy</a>. Du godkänner bruket av cookies genom att klicka på OK eller fortsätta att använda webbplatsen.
        </div>
        <div class="buttons">
          <a class="button-primary accept-cookies" href>OK</a>
        </div>
      </div>
    </div>
  

    <header class="global-header on-home ">

      <div class="banner-notice yx-notice clearfix">
        <div class="row">
          
            <div class="text">Click &quot;OK&quot; to return to Yinxiang.com</div>
            <div class="buttons">
              <a class="button-primary" href="https://www.yinxiang.com/">OK</a>
          
          </div>
        </div>
      </div>

      <div class="top">
        <div class="row">

          <div class="global-logo">
            <a href="/intl/sv/" data-ga-navigation-location="header">
              <span>Evernote</span>
              <svg xmlns="http://www.w3.org/2000/svg" width="177" height="40" viewBox="0 0 177 40">
  <g fill="none">
    <g fill="#000000" transform="translate(42.58 6.452)">
      <path d="M.258064516 21.1935484L1.35483871 20.9677419C2.32258065 20.7096774 2.58064516 20.5806452 2.58064516 18.6451613L2.58064516 3.4516129C2.58064516 1.51612903 2.29032258 1.35483871 1.35483871 1.12903226L.258064516.903225806.258064516 0 17.7419355 0 18.0645161 6.41935484 17.0645161 6.41935484C16.2580645 4.64516129 15.7419355 3.70967742 15.2580645 3 14.2258065 1.51612903 13.5483871 1.38709677 11.3225806 1.38709677 9.67741935 1.38709677 8.87096774 1.58064516 8.38709677 1.70967742L8.38709677 9.93548387 9.25806452 9.93548387C11.516129 9.93548387 12.0322581 9.67741935 12.4193548 8.96774194 12.8709677 8.16129032 13.1290323 7.5483871 13.4193548 6.51612903L14.3870968 6.51612903 14.3870968 14.8387097 13.4193548 14.8387097C13.1290323 13.8387097 12.8709677 13.1935484 12.4193548 12.2580645 12.0322581 11.4516129 11.6129032 11.2903226 9.25806452 11.2903226L8.38709677 11.2903226 8.38709677 17.483871C8.38709677 20.3548387 8.48387097 20.6774194 11.6129032 20.6774194 14.1935484 20.6774194 14.7096774 20.3548387 15.7741935 18.7741935 16.3548387 17.9032258 16.9677419 16.5483871 17.8064516 14.516129L18.8387097 14.516129 18.3870968 22.0967742.290322581 22.0967742.258064516 21.1935484zM21.5483871 9.09677419C20.8064516 7.29032258 20.4516129 6.83870968 19.6451613 6.58064516L19.0322581 6.38709677 19.0322581 5.5483871 28.6129032 5.5483871 28.6129032 6.38709677 27.7419355 6.61290323C27.0645161 6.80645161 26.7419355 7.12903226 26.7419355 7.90322581 26.7419355 8.35483871 26.9032258 8.90322581 27.1612903 9.61290323L29.8387097 16.9677419 30 16.9677419 32.5806452 9.61290323C32.8709677 8.83870968 33 8.29032258 33 7.83870968 33 7.12903226 32.6774194 6.77419355 32 6.61290323L31.1290323 6.38709677 31.1290323 5.5483871 37.0322581 5.5483871 37.0322581 6.38709677 36.4193548 6.58064516C35.5806452 6.87096774 35.2258065 7.35483871 34.4516129 9.4516129L29.516129 22.0967742 26.8064516 22.0967742 21.5483871 9.09677419zM36.2903226 13.7419355C36.2903226 8.19354839 40.3870968 5.12903226 44.6129032 5.12903226 49 5.12903226 51.7419355 7.32258065 51.8387097 13.0967742L41.2903226 13.0967742C41.3870968 18.3225806 43.3548387 19.7419355 46.6451613 19.7419355 48.6129032 19.7419355 50.1290323 19.1612903 51.3225806 18.5483871L51.3225806 19.6129032C50.1935484 20.8387097 47.7741935 22.516129 44.5806452 22.516129 39.0322581 22.4516129 36.2903226 19.1612903 36.2903226 13.7419355zM41.2903226 11.8709677L46.7419355 11.5806452C46.7419355 7.74193548 46.2258065 6.32258065 44.3225806 6.32258065 42.7096774 6.32258065 41.4193548 7.87096774 41.2903226 11.8709677zM60.2258065 7.58064516C61.1290323 6.61290323 62.9677419 5.03225806 65.0967742 5.03225806 66.4516129 5.03225806 67.5806452 6.12903226 67.5806452 7.51612903 67.5806452 8.90322581 66.483871 10 65.0967742 10 64.0967742 10 63.1935484 9.38709677 62.8387097 8.51612903 62.6451613 8.16129032 62.2258065 8.06451613 61.9354839 8.06451613 61.3548387 8.06451613 60.6774194 8.48387097 60.2580645 8.87096774L60.2580645 19.1935484C60.2580645 20.6774194 60.3870968 20.8387097 61.3548387 21L62.4193548 21.2258065 62.4193548 22.0967742 53.2258065 22.0967742 53.2258065 21.2258065 54.0645161 21C55.1290323 20.7096774 55.2580645 20.5483871 55.2580645 19.1935484L55.2580645 9.29032258C55.2580645 7.93548387 55.0967742 7.83870968 54.1935484 7.22580645L53.1290323 6.51612903 53.1290323 5.87096774 59.8387097 5.09677419 60.1935484 5.35483871 60.1290323 7.5483871 60.2258065 7.58064516M68.5483871 21.2258065L69.3870968 21C70.4516129 20.7096774 70.5806452 20.5483871 70.5806452 19.1935484L70.5806452 9.29032258C70.5806452 7.93548387 70.4193548 7.83870968 69.516129 7.22580645L68.4516129 6.51612903 68.4516129 5.87096774 75.1612903 5.09677419 75.516129 5.32258065 75.4516129 7.35483871 75.5806452 7.35483871C77.2580645 6.16129032 79.3548387 5.09677419 81.6774194 5.09677419 84.3870968 5.09677419 85.8387097 6.48387097 85.8387097 9.35483871L85.8387097 19.1612903C85.8387097 20.5483871 85.9677419 20.7096774 87 20.9677419L87.8387097 21.1935484 87.8387097 22.0645161 78.9677419 22.0645161 78.9677419 21.1935484 79.7419355 21C80.7096774 20.7419355 80.8064516 20.6451613 80.8064516 19.1612903L80.8064516 10.6129032C80.8064516 8.67741935 80.0967742 8.06451613 78.6129032 8.06451613 77.483871 8.06451613 76.3548387 8.32258065 75.6451613 8.48387097L75.6451613 19.1935484C75.6451613 20.7096774 75.7419355 20.7741935 76.7096774 21.0322581L77.483871 21.2258065 77.483871 22.0967742 68.6129032 22.0967742 68.6129032 21.2258065 68.5483871 21.2258065zM88.4516129 13.8387097C88.4516129 7.74193548 92.7741935 5.12903226 97.0645161 5.12903226 101.677419 5.12903226 105.709677 7.90322581 105.709677 13.6774194 105.709677 19.7741935 101.451613 22.4516129 97.0645161 22.4516129 92.4516129 22.4516129 88.4516129 19.6774194 88.4516129 13.8387097zM100.354839 14C100.354839 7.58064516 99.1290323 6.35483871 96.9354839 6.35483871 94.9354839 6.35483871 93.7419355 7.80645161 93.7419355 13.2903226 93.7419355 19.8064516 94.8064516 21.2258065 97.1290323 21.2258065 99.0322581 21.2258065 100.354839 20.0967742 100.354839 14zM108.451613 18.0645161L108.451613 7.41935484 106.451613 7.41935484 106.451613 6.64516129C108.935484 5.67741935 110.83871 3.83870968 111.741935 1.29032258L113.548387 1.29032258 113.548387 5.5483871 117.774194 5.5483871 117.354839 7.41935484 113.548387 7.41935484 113.548387 17.7419355C113.548387 19.3225806 114.032258 19.9677419 115.612903 19.9677419 116.387097 19.9677419 117.322581 19.8064516 117.903226 19.6774194L117.903226 20.5806452C117.129032 21.2903226 115.548387 22.4516129 112.870968 22.4516129 110 22.4516129 108.451613 21.1935484 108.451613 18.0645161zM118.548387 13.7419355C118.548387 8.19354839 122.645161 5.12903226 126.870968 5.12903226 131.258065 5.12903226 134 7.32258065 134.096774 13.0967742L123.580645 13.0967742C123.677419 18.3225806 125.645161 19.7419355 128.935484 19.7419355 130.903226 19.7419355 132.419355 19.1612903 133.612903 18.5483871L133.612903 19.6129032C132.483871 20.8387097 130.064516 22.516129 126.870968 22.516129 121.290323 22.4516129 118.548387 19.1612903 118.548387 13.7419355zM123.548387 11.8709677L129 11.5806452C129 7.74193548 128.483871 6.32258065 126.580645 6.32258065 124.967742 6.32258065 123.677419 7.87096774 123.548387 11.8709677z"/>
    </g>
    <path fill="#00A82D" d="M10.516129,8.93548387 C10.516129,9.32258065 10.483871,9.96774194 10.0967742,10.3870968 C9.67741935,10.7741935 9.03225806,10.8064516 8.64516129,10.8064516 L4.51612903,10.8064516 C3.32258065,10.8064516 2.61290323,10.8064516 2.12903226,10.8709677 C1.87096774,10.9032258 1.5483871,11.0322581 1.38709677,11.0967742 C1.32258065,11.1290323 1.32258065,11.0967742 1.35483871,11.0645161 L10.7741935,1.48387097 C10.8064516,1.4516129 10.8387097,1.4516129 10.8064516,1.51612903 C10.7419355,1.67741935 10.6129032,2 10.5806452,2.25806452 C10.516129,2.74193548 10.516129,3.4516129 10.516129,4.64516129 L10.516129,8.93548387 Z M19.2903226,37.9032258 C18.1935484,37.1935484 17.6129032,36.2580645 17.3870968,35.6774194 C17.1612903,35.1290323 17.0322581,34.516129 17.0322581,33.9032258 C17.0322581,31.2258065 19.2258065,29.0322581 21.9354839,29.0322581 C22.7419355,29.0322581 23.3870968,29.6774194 23.3870968,30.483871 C23.3870968,31.0322581 23.0967742,31.483871 22.6451613,31.7419355 C22.483871,31.8387097 22.2580645,31.9032258 22.0967742,31.9354839 C21.9354839,31.9677419 21.3225806,32.0322581 21.0322581,32.2903226 C20.7096774,32.5483871 20.4516129,32.9677419 20.4516129,33.4193548 C20.4516129,33.9032258 20.6451613,34.3548387 20.9677419,34.6774194 C21.5483871,35.2580645 22.3225806,35.5806452 23.1612903,35.5806452 C25.3548387,35.5806452 27.1290323,33.8064516 27.1290323,31.6129032 C27.1290323,29.6451613 25.8064516,27.9032258 24.0645161,27.1290323 C23.8064516,27 23.3870968,26.9032258 23,26.8064516 C22.516129,26.7096774 22.0645161,26.6451613 22.0322581,26.6451613 C20.6774194,26.483871 17.2903226,25.4193548 17.0645161,22.4193548 C17.0645161,22.4193548 16.0645161,26.9354839 14.0645161,28.1612903 C13.8709677,28.2580645 13.6129032,28.3548387 13.3225806,28.4193548 C13.0322581,28.483871 12.7096774,28.516129 12.6129032,28.516129 C9.35483871,28.7096774 5.90322581,27.6774194 3.51612903,25.2258065 C3.51612903,25.2258065 1.90322581,23.9032258 1.06451613,20.1935484 C0.870967742,19.2903226 0.483870968,17.6774194 0.258064516,16.1612903 C0.161290323,15.6129032 0.129032258,15.1935484 0.0967741935,14.8064516 C0.0967741935,13.2258065 1.06451613,12.1612903 2.29032258,12 C2.32258065,12 2.41935484,12 2.48387097,12 C3.22580645,12 8.87096774,12 8.87096774,12 C10,12 10.6451613,11.7096774 11.0645161,11.3225806 C11.6129032,10.8064516 11.7419355,10.0645161 11.7419355,9.19354839 C11.7419355,9.19354839 11.7419355,3.32258065 11.7419355,2.58064516 C11.7419355,2.5483871 11.7419355,2.41935484 11.7419355,2.38709677 C11.9032258,1.19354839 12.9677419,0.193548387 14.5483871,0.193548387 C14.5483871,0.193548387 15.0322581,0.193548387 15.3225806,0.193548387 C15.6451613,0.193548387 16.0322581,0.225806452 16.3870968,0.258064516 C16.6451613,0.290322581 16.8709677,0.35483871 17.2580645,0.451612903 C19.2258065,0.935483871 19.6451613,2.93548387 19.6451613,2.93548387 C19.6451613,2.93548387 23.3548387,3.58064516 25.2258065,3.90322581 C27,4.22580645 31.3870968,4.51612903 32.2258065,8.93548387 C34.1935484,19.4516129 33,29.6451613 32.9032258,29.6451613 C31.516129,39.5806452 23.2580645,39.0967742 23.2580645,39.0967742 C21.483871,39.0967742 20.1612903,38.516129 19.2903226,37.9032258 Z M26.7096774,16.7741935 C25.6451613,16.6774194 24.7419355,17.0967742 24.4193548,17.9032258 C24.3548387,18.0645161 24.2903226,18.2580645 24.3225806,18.3548387 C24.3548387,18.4516129 24.4193548,18.483871 24.483871,18.516129 C24.8709677,18.7096774 25.516129,18.8064516 26.4516129,18.9032258 C27.3870968,19 28.0322581,19.0645161 28.4516129,19 C28.516129,19 28.5806452,18.9677419 28.6451613,18.8709677 C28.7096774,18.7741935 28.6774194,18.5806452 28.6774194,18.4193548 C28.5483871,17.516129 27.7741935,16.9032258 26.7096774,16.7741935 Z"/>
  </g>
</svg>

            </a>
          </div>

          <nav class="top-level-nav">
            <ul>
              
                
                  <li><a href="/intl/sv" data-ga-navigation-location="header"></a></li>
                
              
                <li>
                    <a href="/intl/sv/compare-plans" data-ga-navigation-location="header" >Att göra</a><span class="arrow"></span>
                    <div class="sub-nav">
                      <div class="sub-nav-col left">
                        
                          <a href="/intl/sv/basic" class="sub-nav-box" data-ga-navigation-location="header">
                            <div class="plans basic" style="background-image:url('/c/assets/header/basic_optimized.svg?cffc96cca0b25ac6')"></div>
                            <h4>Basic</h4>
                            <p>Skriv bra anteckningar</p>
                          </a>
                        
                          <a href="/intl/sv/premium" class="sub-nav-box" data-ga-navigation-location="header">
                            <div class="plans premium" style="background-image:url('/c/assets/header/premium_optimized.svg?46d097c6305867f6')"></div>
                            <h4>Premium</h4>
                            <p>Organisera ditt liv</p>
                          </a>
                        
                          <a href="/intl/sv/business" class="sub-nav-box" data-ga-navigation-location="header">
                            <div class="plans business" style="background-image:url('/c/assets/header/business_optimized.svg?c748c516c92bef5a')"></div>
                            <h4>Business</h4>
                            <p>Förena teamet</p>
                          </a>
                        
                      </div>
                      
                        <div class="sub-nav-col right">
                          
                          
                          <a href="/intl/sv/compare-plans" class="sub-nav-box vert" data-ga-navigation-location="header">
                            
                              <div class="plans compare" style="background-image:url('/c/assets/header/compare_optimized.svg?d08b61b1ab81c2cd')"></div>
                              <h4>Jämför planer</h4>
                              <p>Hitta Evernote-lösningen som passar dina behov</p>
                            </a>
                            
                        </div>
                      
                    </div>
                  </li>
                
              
                <li>
                    <a  class="non-linked">Funktioner</a><span class="arrow"></span>
                    <div class="sub-nav">
                      <div class="sub-nav-col left">
                        
                          <a href="/intl/sv/features/notes-app" class="sub-nav-box" data-ga-navigation-location="header">
                            <div class="plans " style="background-image:url('/c/assets/header/notebooks-tags_optimized.svg?5a79978fa7cbd1f3')"></div>
                            <h4>Synkronisera och organisera</h4>
                            <p>Ha dina anteckningar till hands</p>
                          </a>
                        
                          <a href="/intl/sv/features/webclipper" class="sub-nav-box" data-ga-navigation-location="header">
                            <div class="plans " style="background-image:url('/c/assets/header/web-clipper_optimized.svg?68e3b4f5c6466af8')"></div>
                            <h4>Web Clipper</h4>
                            <p>En spara-knapp för webben</p>
                          </a>
                        
                          <a href="/intl/sv/templates" class="sub-nav-box" data-ga-navigation-location="header">
                            <div class="plans " style="background-image:url('/c/assets/header/templates_optimized.svg?624e61483c36840a')"></div>
                            <h4>Mallar</h4>
                            <p>Skriv bättre anteckningar, snabbare</p>
                          </a>
                        
                          <a href="/intl/sv/features/pdf-document-search" class="sub-nav-box" data-ga-navigation-location="header">
                            <div class="plans " style="background-image:url('/c/assets/header/pdf-doc-search_optimized.svg?f689fe6e9824fe99')"></div>
                            <h4>PDF- och dokumentsökning</h4>
                            <p>Hitta information var som helst</p>
                          </a>
                        
                      </div>
                      
                        <div class="sub-nav-col right">
                          
                          
                            <a href="/intl/sv/features/spaces" class="sub-nav-box" data-ga-navigation-location="header">
                              
                              <div class="plans " style="background-image:url('/c/assets/header/spaces_optimized.svg?dddd02342cc8f84c')"></div>
                              <h4>Projektytor</h4>
                              <p>Förena teamet</p>
                            </a>
                            
                          
                            <a href="/intl/sv/features/search-handwriting" class="sub-nav-box" data-ga-navigation-location="header">
                              
                              <div class="plans " style="background-image:url('/c/assets/header/search-handwriting_optimized.svg?a6dfc3789a61263f')"></div>
                              <h4>Sök i handskrivna texter</h4>
                              <p>Hitta text i alla anteckningar</p>
                            </a>
                            
                          
                            <a href="/intl/sv/features/document-scanning" class="sub-nav-box" data-ga-navigation-location="header">
                              
                              <div class="plans " style="background-image:url('/c/assets/header/doc-scanning_optimized.svg?2d28130aa7a3f22c')"></div>
                              <h4>Dokumentskanning</h4>
                              <p>Arbeta papperslöst med Evernote</p>
                            </a>
                            
                          
                            <a href="/intl/sv/integrations" class="sub-nav-box" data-ga-navigation-location="header">
                              
                              <div class="plans " style="background-image:url('/c/assets/header/integrations_optimized.svg?4621e34afb6aee04')"></div>
                              <h4>Integrationer</h4>
                              <p>Anslut dina favoritappar</p>
                            </a>
                            
                        </div>
                      
                    </div>
                  </li>
                
              
                
                  <li><a href="https://help.evernote.com/hc" data-ga-navigation-location="header">Hjälp och utbildning</a></li>
                
              
                <li>
                    <a href="/intl/sv/about-us" data-ga-navigation-location="header" >Om oss</a><span class="arrow"></span>
                    <div class="sub-nav">
                      <div class="sub-nav-col left">
                        
                          <a href="/intl/sv/about-us" class="sub-nav-box" data-ga-navigation-location="header">
                            <div class="plans evernote" style="background-image:url('/c/assets/header/evernote_optimized.svg?848a887594d23be3')"></div>
                            <h4>Om oss</h4>
                            <p>Läs mer om företaget</p>
                          </a>
                        
                          <a href="/intl/sv/careers" class="sub-nav-box" data-ga-navigation-location="header">
                            <div class="plans careers" style="background-image:url('/c/assets/header/careers_optimized.svg?ba34d3914a521bc6')"></div>
                            <h4>Jobb</h4>
                            <p>Karriärmöjligheter på Evernote</p>
                          </a>
                        
                      </div>
                      
                        <div class="sub-nav-col right">
                          
                          
                            <a href="/intl/sv/why-evernote" class="sub-nav-box" data-ga-navigation-location="header">
                              
                              <div class="plans evernote" style="background-image:url('/c/assets/header/why-evernote_optimized.svg?b81b1bfd0c59a396')"></div>
                              <h4>Varför ska jag använda Evernote</h4>
                              <p>Spara, synkronisera och dela allt </p>
                            </a>
                            
                          
                            <a href="/intl/sv/contact" class="sub-nav-box" data-ga-navigation-location="header">
                              
                              <div class="plans contact" style="background-image:url('/c/assets/header/contact_optimized.svg?da6048ec844dcf69')"></div>
                              <h4>Kontakta oss</h4>
                              <p>Behöver du hjälp? Kontakta oss</p>
                            </a>
                            
                        </div>
                      
                    </div>
                  </li>
                
              
              
            </ul>
          </nav>

          <nav class="utility-nav">
            <ul>
              <li><a href="/intl/sv/download" class="button-outline" data-ga-navigation-location="header">Ladda ned</a>
              </li>
              <li>eller</li>
              <li>
                <a href="https://www.evernote.com/Login.action" data-ga-navigation-location="header">Logga in</a>
              </li>
              
            </ul>
          </nav>

          <a class="drawer-nav-open-btn" href="#">
            <img src="/img/icons/nav-open-tablet.svg">
          </a>

        </div>
      </div>

      <div class="drawer-nav">
        <div class="row drawer-header">
          <div class="global-logo">
            <a href="/intl/sv/" data-ga-navigation-location="header">
              <span>Evernote</span>
              <svg xmlns="http://www.w3.org/2000/svg" width="177" height="40" viewBox="0 0 177 40">
  <g fill="none">
    <g fill="#000000" transform="translate(42.58 6.452)">
      <path d="M.258064516 21.1935484L1.35483871 20.9677419C2.32258065 20.7096774 2.58064516 20.5806452 2.58064516 18.6451613L2.58064516 3.4516129C2.58064516 1.51612903 2.29032258 1.35483871 1.35483871 1.12903226L.258064516.903225806.258064516 0 17.7419355 0 18.0645161 6.41935484 17.0645161 6.41935484C16.2580645 4.64516129 15.7419355 3.70967742 15.2580645 3 14.2258065 1.51612903 13.5483871 1.38709677 11.3225806 1.38709677 9.67741935 1.38709677 8.87096774 1.58064516 8.38709677 1.70967742L8.38709677 9.93548387 9.25806452 9.93548387C11.516129 9.93548387 12.0322581 9.67741935 12.4193548 8.96774194 12.8709677 8.16129032 13.1290323 7.5483871 13.4193548 6.51612903L14.3870968 6.51612903 14.3870968 14.8387097 13.4193548 14.8387097C13.1290323 13.8387097 12.8709677 13.1935484 12.4193548 12.2580645 12.0322581 11.4516129 11.6129032 11.2903226 9.25806452 11.2903226L8.38709677 11.2903226 8.38709677 17.483871C8.38709677 20.3548387 8.48387097 20.6774194 11.6129032 20.6774194 14.1935484 20.6774194 14.7096774 20.3548387 15.7741935 18.7741935 16.3548387 17.9032258 16.9677419 16.5483871 17.8064516 14.516129L18.8387097 14.516129 18.3870968 22.0967742.290322581 22.0967742.258064516 21.1935484zM21.5483871 9.09677419C20.8064516 7.29032258 20.4516129 6.83870968 19.6451613 6.58064516L19.0322581 6.38709677 19.0322581 5.5483871 28.6129032 5.5483871 28.6129032 6.38709677 27.7419355 6.61290323C27.0645161 6.80645161 26.7419355 7.12903226 26.7419355 7.90322581 26.7419355 8.35483871 26.9032258 8.90322581 27.1612903 9.61290323L29.8387097 16.9677419 30 16.9677419 32.5806452 9.61290323C32.8709677 8.83870968 33 8.29032258 33 7.83870968 33 7.12903226 32.6774194 6.77419355 32 6.61290323L31.1290323 6.38709677 31.1290323 5.5483871 37.0322581 5.5483871 37.0322581 6.38709677 36.4193548 6.58064516C35.5806452 6.87096774 35.2258065 7.35483871 34.4516129 9.4516129L29.516129 22.0967742 26.8064516 22.0967742 21.5483871 9.09677419zM36.2903226 13.7419355C36.2903226 8.19354839 40.3870968 5.12903226 44.6129032 5.12903226 49 5.12903226 51.7419355 7.32258065 51.8387097 13.0967742L41.2903226 13.0967742C41.3870968 18.3225806 43.3548387 19.7419355 46.6451613 19.7419355 48.6129032 19.7419355 50.1290323 19.1612903 51.3225806 18.5483871L51.3225806 19.6129032C50.1935484 20.8387097 47.7741935 22.516129 44.5806452 22.516129 39.0322581 22.4516129 36.2903226 19.1612903 36.2903226 13.7419355zM41.2903226 11.8709677L46.7419355 11.5806452C46.7419355 7.74193548 46.2258065 6.32258065 44.3225806 6.32258065 42.7096774 6.32258065 41.4193548 7.87096774 41.2903226 11.8709677zM60.2258065 7.58064516C61.1290323 6.61290323 62.9677419 5.03225806 65.0967742 5.03225806 66.4516129 5.03225806 67.5806452 6.12903226 67.5806452 7.51612903 67.5806452 8.90322581 66.483871 10 65.0967742 10 64.0967742 10 63.1935484 9.38709677 62.8387097 8.51612903 62.6451613 8.16129032 62.2258065 8.06451613 61.9354839 8.06451613 61.3548387 8.06451613 60.6774194 8.48387097 60.2580645 8.87096774L60.2580645 19.1935484C60.2580645 20.6774194 60.3870968 20.8387097 61.3548387 21L62.4193548 21.2258065 62.4193548 22.0967742 53.2258065 22.0967742 53.2258065 21.2258065 54.0645161 21C55.1290323 20.7096774 55.2580645 20.5483871 55.2580645 19.1935484L55.2580645 9.29032258C55.2580645 7.93548387 55.0967742 7.83870968 54.1935484 7.22580645L53.1290323 6.51612903 53.1290323 5.87096774 59.8387097 5.09677419 60.1935484 5.35483871 60.1290323 7.5483871 60.2258065 7.58064516M68.5483871 21.2258065L69.3870968 21C70.4516129 20.7096774 70.5806452 20.5483871 70.5806452 19.1935484L70.5806452 9.29032258C70.5806452 7.93548387 70.4193548 7.83870968 69.516129 7.22580645L68.4516129 6.51612903 68.4516129 5.87096774 75.1612903 5.09677419 75.516129 5.32258065 75.4516129 7.35483871 75.5806452 7.35483871C77.2580645 6.16129032 79.3548387 5.09677419 81.6774194 5.09677419 84.3870968 5.09677419 85.8387097 6.48387097 85.8387097 9.35483871L85.8387097 19.1612903C85.8387097 20.5483871 85.9677419 20.7096774 87 20.9677419L87.8387097 21.1935484 87.8387097 22.0645161 78.9677419 22.0645161 78.9677419 21.1935484 79.7419355 21C80.7096774 20.7419355 80.8064516 20.6451613 80.8064516 19.1612903L80.8064516 10.6129032C80.8064516 8.67741935 80.0967742 8.06451613 78.6129032 8.06451613 77.483871 8.06451613 76.3548387 8.32258065 75.6451613 8.48387097L75.6451613 19.1935484C75.6451613 20.7096774 75.7419355 20.7741935 76.7096774 21.0322581L77.483871 21.2258065 77.483871 22.0967742 68.6129032 22.0967742 68.6129032 21.2258065 68.5483871 21.2258065zM88.4516129 13.8387097C88.4516129 7.74193548 92.7741935 5.12903226 97.0645161 5.12903226 101.677419 5.12903226 105.709677 7.90322581 105.709677 13.6774194 105.709677 19.7741935 101.451613 22.4516129 97.0645161 22.4516129 92.4516129 22.4516129 88.4516129 19.6774194 88.4516129 13.8387097zM100.354839 14C100.354839 7.58064516 99.1290323 6.35483871 96.9354839 6.35483871 94.9354839 6.35483871 93.7419355 7.80645161 93.7419355 13.2903226 93.7419355 19.8064516 94.8064516 21.2258065 97.1290323 21.2258065 99.0322581 21.2258065 100.354839 20.0967742 100.354839 14zM108.451613 18.0645161L108.451613 7.41935484 106.451613 7.41935484 106.451613 6.64516129C108.935484 5.67741935 110.83871 3.83870968 111.741935 1.29032258L113.548387 1.29032258 113.548387 5.5483871 117.774194 5.5483871 117.354839 7.41935484 113.548387 7.41935484 113.548387 17.7419355C113.548387 19.3225806 114.032258 19.9677419 115.612903 19.9677419 116.387097 19.9677419 117.322581 19.8064516 117.903226 19.6774194L117.903226 20.5806452C117.129032 21.2903226 115.548387 22.4516129 112.870968 22.4516129 110 22.4516129 108.451613 21.1935484 108.451613 18.0645161zM118.548387 13.7419355C118.548387 8.19354839 122.645161 5.12903226 126.870968 5.12903226 131.258065 5.12903226 134 7.32258065 134.096774 13.0967742L123.580645 13.0967742C123.677419 18.3225806 125.645161 19.7419355 128.935484 19.7419355 130.903226 19.7419355 132.419355 19.1612903 133.612903 18.5483871L133.612903 19.6129032C132.483871 20.8387097 130.064516 22.516129 126.870968 22.516129 121.290323 22.4516129 118.548387 19.1612903 118.548387 13.7419355zM123.548387 11.8709677L129 11.5806452C129 7.74193548 128.483871 6.32258065 126.580645 6.32258065 124.967742 6.32258065 123.677419 7.87096774 123.548387 11.8709677z"/>
    </g>
    <path fill="#00A82D" d="M10.516129,8.93548387 C10.516129,9.32258065 10.483871,9.96774194 10.0967742,10.3870968 C9.67741935,10.7741935 9.03225806,10.8064516 8.64516129,10.8064516 L4.51612903,10.8064516 C3.32258065,10.8064516 2.61290323,10.8064516 2.12903226,10.8709677 C1.87096774,10.9032258 1.5483871,11.0322581 1.38709677,11.0967742 C1.32258065,11.1290323 1.32258065,11.0967742 1.35483871,11.0645161 L10.7741935,1.48387097 C10.8064516,1.4516129 10.8387097,1.4516129 10.8064516,1.51612903 C10.7419355,1.67741935 10.6129032,2 10.5806452,2.25806452 C10.516129,2.74193548 10.516129,3.4516129 10.516129,4.64516129 L10.516129,8.93548387 Z M19.2903226,37.9032258 C18.1935484,37.1935484 17.6129032,36.2580645 17.3870968,35.6774194 C17.1612903,35.1290323 17.0322581,34.516129 17.0322581,33.9032258 C17.0322581,31.2258065 19.2258065,29.0322581 21.9354839,29.0322581 C22.7419355,29.0322581 23.3870968,29.6774194 23.3870968,30.483871 C23.3870968,31.0322581 23.0967742,31.483871 22.6451613,31.7419355 C22.483871,31.8387097 22.2580645,31.9032258 22.0967742,31.9354839 C21.9354839,31.9677419 21.3225806,32.0322581 21.0322581,32.2903226 C20.7096774,32.5483871 20.4516129,32.9677419 20.4516129,33.4193548 C20.4516129,33.9032258 20.6451613,34.3548387 20.9677419,34.6774194 C21.5483871,35.2580645 22.3225806,35.5806452 23.1612903,35.5806452 C25.3548387,35.5806452 27.1290323,33.8064516 27.1290323,31.6129032 C27.1290323,29.6451613 25.8064516,27.9032258 24.0645161,27.1290323 C23.8064516,27 23.3870968,26.9032258 23,26.8064516 C22.516129,26.7096774 22.0645161,26.6451613 22.0322581,26.6451613 C20.6774194,26.483871 17.2903226,25.4193548 17.0645161,22.4193548 C17.0645161,22.4193548 16.0645161,26.9354839 14.0645161,28.1612903 C13.8709677,28.2580645 13.6129032,28.3548387 13.3225806,28.4193548 C13.0322581,28.483871 12.7096774,28.516129 12.6129032,28.516129 C9.35483871,28.7096774 5.90322581,27.6774194 3.51612903,25.2258065 C3.51612903,25.2258065 1.90322581,23.9032258 1.06451613,20.1935484 C0.870967742,19.2903226 0.483870968,17.6774194 0.258064516,16.1612903 C0.161290323,15.6129032 0.129032258,15.1935484 0.0967741935,14.8064516 C0.0967741935,13.2258065 1.06451613,12.1612903 2.29032258,12 C2.32258065,12 2.41935484,12 2.48387097,12 C3.22580645,12 8.87096774,12 8.87096774,12 C10,12 10.6451613,11.7096774 11.0645161,11.3225806 C11.6129032,10.8064516 11.7419355,10.0645161 11.7419355,9.19354839 C11.7419355,9.19354839 11.7419355,3.32258065 11.7419355,2.58064516 C11.7419355,2.5483871 11.7419355,2.41935484 11.7419355,2.38709677 C11.9032258,1.19354839 12.9677419,0.193548387 14.5483871,0.193548387 C14.5483871,0.193548387 15.0322581,0.193548387 15.3225806,0.193548387 C15.6451613,0.193548387 16.0322581,0.225806452 16.3870968,0.258064516 C16.6451613,0.290322581 16.8709677,0.35483871 17.2580645,0.451612903 C19.2258065,0.935483871 19.6451613,2.93548387 19.6451613,2.93548387 C19.6451613,2.93548387 23.3548387,3.58064516 25.2258065,3.90322581 C27,4.22580645 31.3870968,4.51612903 32.2258065,8.93548387 C34.1935484,19.4516129 33,29.6451613 32.9032258,29.6451613 C31.516129,39.5806452 23.2580645,39.0967742 23.2580645,39.0967742 C21.483871,39.0967742 20.1612903,38.516129 19.2903226,37.9032258 Z M26.7096774,16.7741935 C25.6451613,16.6774194 24.7419355,17.0967742 24.4193548,17.9032258 C24.3548387,18.0645161 24.2903226,18.2580645 24.3225806,18.3548387 C24.3548387,18.4516129 24.4193548,18.483871 24.483871,18.516129 C24.8709677,18.7096774 25.516129,18.8064516 26.4516129,18.9032258 C27.3870968,19 28.0322581,19.0645161 28.4516129,19 C28.516129,19 28.5806452,18.9677419 28.6451613,18.8709677 C28.7096774,18.7741935 28.6774194,18.5806452 28.6774194,18.4193548 C28.5483871,17.516129 27.7741935,16.9032258 26.7096774,16.7741935 Z"/>
  </g>
</svg>

            </a>
          </div>

          <a class="drawer-nav-close drawer-nav-close-btn" href="#">
            <img src="/img/icons/nav-close-tablet.svg">
          </a>
        </div>
        <div class="row">
          <nav class="mobile-nav">
            
              
              <div class="signup-login">
                  
                    <a href="/intl/sv/download" class="button button-outline" data-ga-navigation-location="header">Ladda ned</a>
                  
                  
                  <span class="signup-or">eller</span>
                  
                  
                    <a href="https://www.evernote.com/Login.action" data-ga-navigation-location="header">Logga in</a>
                
              </div>
              
            
            <ul>
              
                
                  <li>
                    <a class="" href="/intl/sv/compare-plans" data-ga-navigation-location="header">Att göra</a>
                    <ul class="mobile-sub-nav">
                      
                        <li>
                          <a class="" href="/intl/sv/basic" data-ga-navigation-location="header">Basic</a>
                        </li>
                      
                        <li>
                          <a class="" href="/intl/sv/premium" data-ga-navigation-location="header">Premium</a>
                        </li>
                      
                        <li>
                          <a class="" href="/intl/sv/business" data-ga-navigation-location="header">Business</a>
                        </li>
                      
                        <li>
                          <a class="" href="/intl/sv/compare-plans" data-ga-navigation-location="header">Jämför planer</a>
                        </li>
                      
                    </ul>
                  </li>
                
              
                
                  <li>
                    <a class="non-linked" href="#" data-ga-navigation-location="header">Funktioner</a>
                    <ul class="mobile-sub-nav">
                      
                        <li>
                          <a class="" href="/intl/sv/features/notes-app" data-ga-navigation-location="header">Synkronisera och organisera</a>
                        </li>
                      
                        <li>
                          <a class="" href="/intl/sv/features/webclipper" data-ga-navigation-location="header">Web Clipper</a>
                        </li>
                      
                        <li>
                          <a class="" href="/intl/sv/templates" data-ga-navigation-location="header">Mallar</a>
                        </li>
                      
                        <li>
                          <a class="" href="/intl/sv/features/pdf-document-search" data-ga-navigation-location="header">PDF- och dokumentsökning</a>
                        </li>
                      
                        <li>
                          <a class="" href="/intl/sv/features/spaces" data-ga-navigation-location="header">Projektytor</a>
                        </li>
                      
                        <li>
                          <a class="" href="/intl/sv/features/search-handwriting" data-ga-navigation-location="header">Sök i handskrivna texter</a>
                        </li>
                      
                        <li>
                          <a class="" href="/intl/sv/features/document-scanning" data-ga-navigation-location="header">Dokumentskanning</a>
                        </li>
                      
                        <li>
                          <a class="" href="/intl/sv/integrations" data-ga-navigation-location="header">Integrationer</a>
                        </li>
                      
                    </ul>
                  </li>
                
              
                
                  <li>
                    <a class="" href="https://help.evernote.com/hc" data-ga-navigation-location="header">Hjälp och utbildning</a>
                  </li>
                
              
                
                  <li>
                    <a class="" href="/intl/sv/about-us" data-ga-navigation-location="header">Om oss</a>
                    <ul class="mobile-sub-nav">
                      
                        <li>
                          <a class="" href="/intl/sv/about" data-ga-navigation-location="header">Om oss</a>
                        </li>
                      
                        <li>
                          <a class="" href="/intl/sv/why-evernote" data-ga-navigation-location="header">Varför ska jag använda Evernote</a>
                        </li>
                      
                        <li>
                          <a class="" href="/intl/sv/careers" data-ga-navigation-location="header">Jobb</a>
                        </li>
                      
                        <li>
                          <a class="" href="/intl/sv/contact" data-ga-navigation-location="header">Kontakta oss</a>
                        </li>
                      
                    </ul>
                  </li>
                
              
            </ul>
          </nav>

        </div>
      </div>

      <div class="drawer-nav-close drawer-nav-mask"></div>

    </header>

    

  


  
  


  
<script>
window._formValidationData = {
  errorMessages: {"_contacting_link":"contacting","alphabet":"Endast bokstäver.","alphanumeric":"Endast alfanumeriska tecken.","checkbox_required":"Gör minst en markering.","date":"Ett giltigt datum krävs.","db_bug":"Oj, det är fel i databasen! Du kan hjälpa oss genom att {_contacting_link} våra tekniker och ange sidans adress, hur det gick till när du fick meddelandet samt den här koden: {C}","email":"{EMAIL} är inte en giltig e-postadress.","email_confirm":"E-postadresserna matchar inte.","email_failed_bug":"Tyvärr, vi försökte men vi kan inte sända ditt e-postmeddelande. Du kan hjälpa oss genom att {_contacting_link} våra tekniker och ange sidans adress samt hur det gick till när du fick meddelandet.","email_in_use":"En användare med den e-postadressen finns redan i systemet.","email_required":"\u003cspan class=\"bold\"\u003eObligatoriskt:\u003c/span\u003e Ange en e-postadress.","email_required_business":"\u003cspan class=\"bold\"\u003eAnge en giltig e-postadress för företaget.\u003c/span\u003e","hexvalue":"Ett giltigt HEX-värde krävs.","ipaddress":"En giltig IP-adress krävs.","name":"Ett giltigt namn krävs.","network":"Tyvärr kan vi inte ansluta till servern. Kontrollera din anslutning och uppdatera sidan.","network_bug":"Oj, något blev fel. Du kan hjälpa oss genom att {_contacting_link} våra tekniker och ange sidans adress, hur det gick till när du fick meddelandet samt den här koden: {C}","number":"Endast siffror.","password":"Lösenordet måste vara minst 6 tecken långt. Lösenord kan innehålla bokstäver, siffror och skiljetecken.","password_length":"Lösenord måste innehålla minst 6 tecken.","password_required":"\u003cspan class=\"bold\"\u003eObligatoriskt:\u003c/span\u003e Ange en e-postadress.","postal":"Ett giltigt postnummer krävs.","request":"Servern kan inte bearbeta ditt formulär. Prova att uppdatera sidan.","required":"Obligatoriskt fält.","required_multiple":"\u003cspan class=\"bold\"\u003eObligatoriskt:\u003c/span\u003e {FIELDS}","telephone":"Ett giltigt telefonnummer krävs.","tos_accept_required":"Godkänn användarvillkoren.","url":"En giltig URL-adress krävs.","year":"Ett giltigt år krävs.","zipcode":"Ett giltigt postnummer krävs."}
};
</script>
<div class="sign-up top-signup pattern-background green" id="top-signup">
  <div class="container">
    <div class="col text">
      <h2 class="title">Registrera dig för Evernote idag</h2>
      <div class="description">Lagra idéer och inspiration var som helst och hantera uppgifter med lätthet.</div>
    </div>
    <div class="col form">
      <div class="form-row">
        <a href="https://www.evernote.com/MarketingOpenId.action?referralSpecifier=mweb_home_1g&amp;analyticsLoginOrigin=home_new" class="button-google">Registrera dig kostnadsfritt med Google</a>
      </div>
      <div class="form-row or">ELLER</div>
      <div class="form-row">
        <form id="signup-top" action="https://www.evernote.com/Registration.action" method="post" novalidate="true">
          <div class="form-input">
            <input type="email" placeholder="E-post" id="email" name="email" data-validate="email_required, email">
          </div>
          <div class="form-input">
            <input type="password" placeholder="Lösenord" id="password" name="password" data-validate="password_required, password">
          </div>
          <p class="legal">Genom att klicka nedan godkänner jag <a href="/intl/sv/legal/terms-of-service" rel="nofollow">användarvillkoren</a> och <a href="/intl/sv/privacy/policy" rel="nofollow">personuppgiftspolicyn</a>.</p>
          <div class="form-submit">
            <input type="submit" name="register" class="button-primary white" value="REGISTRERA DIG GRATIS" />
          </div>
          <input type="hidden" name="_sourcePage" value="TRewqUBoP0TiMUD9T65RG_YvRLZ-1eYO3fqfqRu0fynRL_1nukNa4gH1t86pc1SP" />
          <div class="form-errors-container">
            <p class="form-error email"></p>
            <p class="form-error password active"></p>
          </div>
        </form>
      </div>
    </div>
  </div>
</div>


  



  <div class="hero with-image pattern-background green "  id="top-herodynamic">

    

    
      <div class="row">
      <div class="content-container clearfix">
        <div class="content">
          

          

          

          
            <h1>Var organiserad utan ansträngning</h1>
          

          <h4 class="description">Evernote hjälper dig att avbilda och prioritera idéer, projekt och att göra-listor så att du inte glömmer något.</h4>

          
            

            <a href="/intl/sv/compare-plans"
               class="button-primary white"
               
                    
                       data-ga-promotion="{&#34;id&#34;: &#34;HOME_COMPARE&#34;,&#34;name&#34;: &#34;Sign up for free&#34;,&#34;position&#34;: &#34;hero_top&#34;}"
                    
            >REGISTRERA DIG GRATIS
            </a>

            

            
          
        </div>

        
          <div class="image ">
          <img class="desktop-only image" src="/c/assets/homepage/homepage-hero-desktop.png?272b88bde0f7a2f6">
            
              <img class="mobile-only image" src="/c/assets/homepage/homepage-hero-mobile.png?15464d8d36d41c1">
            
        </div>
        
      </div>
    </div>
    
  </div>


  


  
    <div class='info-card-component colored-background grey large'>
  <div class="row">
    <div class="card-row three  card-list clearfix">

      
        <div class='heading-content'>
        
          <img  src="/c/assets/homepage/homepage-focus.png?868ff38cb892e1d7" />
        

          <h3 class='heading'>Fokusera på det som är viktigast</h3>

          
      </div>
      

      <div class="cards clearfix">
      
        <div class="card   text-only " >

          

          <div class="info">
            
            

            
              <div class="content">Hantera allt från stora projekt till personliga stunder.</div>
            

            
          </div>
        </div>
      
        <div class="card   text-only " >

          

          <div class="info">
            
            

            
              <div class="content">Fånga idéer och inspirationen i anteckningar, röstanteckningar och bilder.</div>
            

            
          </div>
        </div>
      
        <div class="card   text-only " >

          

          <div class="info">
            
            

            
              <div class="content">Glöm aldrig bort en uppgift eller en deadline.</div>
            

            
          </div>
        </div>
      
      </div>

      

      

    </div>
  </div>
</div>
  


  



  


  
    <div class='info-card-component '>
  <div class="row">
    <div class="stacked-card-list solutions image-left-odd card-list clearfix">

      
        <div class='heading-content'>
        
          <img  src="/c/assets/homepage/homepage-mask.png?7e3fb2f4419ebe5a" />
        

          <h3 class='heading'>På jobbet, hemma och överallt däremellan</h3>

          
            <div class="details">Evernotes planer och prissättning är utformade för att passa dina behov.</div>
          
      </div>
      

      <div class="cards clearfix">
      
        <div class="card    " >

          
            <div class="image ">
            <img src="/c/assets/homepage/homepage-remember-everything.png?ea7d8ad89a18c13" srcset="/c/assets/homepage/homepage-remember-everything.png?ea7d8ad89a18c13 1x, /c/assets/homepage/remember-everything-retina.png?a5668c4828993f40 2x" alt="Grafisk illustration av en hjärna som visar Evernotes förmåga att hjälpa användare att komma ihåg allt" class="">

              

              
          </div>
          

          <div class="info">
            
            
              
              <h3 class="heading">Kom ihåg allt som är viktigt</h3>
            

            
              <div class="content">En enda plats för dina anteckningar, idéer, listor och påminnelser.</div>
            

            
              <div class="buttons">
              

                
                  
                    <div class="cta ">
                  
                    <a class="button solution"  href="/intl/sv/basic"
                            
                               data-ga-promotion="{&#34;id&#34;: &#34;STACKED_BASIC&#34;,&#34;name&#34;: &#34;Evernote Basic&#34;,&#34;position&#34;: &#34;stacked_cards&#34;}"
                            
                    >
                    EVERNOTE BASIC →
                  </a>
                  
                </div>
                  
                
            </div>
            
          </div>
        </div>
      
        <div class="card    " >

          
            <div class="image ">
            <img src="/c/assets/homepage/assets/multi-devices.png?c2063aa4d0f6f18f" srcset="/c/assets/homepage/assets/multi-devices.png?c2063aa4d0f6f18f 1x, /c/assets/homepage/assets/multi-devices-retina.png?fc0f60e685163739 2x" alt="Grafisk illustration med flera fönster som visar att Evernote är tillgängligt från flera enheter" class="">

              

              
          </div>
          

          <div class="info">
            
            
              
              <h3 class="heading">Var organiserad, var du än är</h3>
            

            
              <div class="content">Planera, spar uppgifter och hantera projekt från vilken enhet som helst, till och med offline.</div>
            

            
              <div class="buttons">
              

                
                  
                    <div class="cta ">
                  
                    <a class="button solution"  href="/intl/sv/premium"
                            
                               data-ga-promotion="{&#34;id&#34;: &#34;STACKEDPREMIUM&#34;,&#34;name&#34;: &#34;Evernote Premium&#34;,&#34;position&#34;: &#34;stacked_cards&#34;}"
                            
                    >
                    EVERNOTE PREMIUM →
                  </a>
                  
                </div>
                  
                
            </div>
            
          </div>
        </div>
      
        <div class="card    " >

          
            <div class="image ">
            <img src="/c/assets/homepage/assets/empty_space.svg?e559ae0345517470" srcset="/c/assets/homepage/assets/empty_space.svg?e559ae0345517470 1x, /c/assets/homepage/assets/empty_space_retina.png?113a0135fccf1331 2x" alt="En illustration för konceptet samarbete: tre huvuden med kuber inuti som är hopkopplade" class="">

              

              
          </div>
          

          <div class="info">
            
            
              
              <h3 class="heading">Samarbeta med ditt team</h3>
            

            
              <div class="content">Hantera projekt, deadlines, klienter och möten med lätthet.</div>
            

            
              <div class="buttons">
              

                
                  
                    <div class="cta ">
                  
                    <a class="button solution"  href="/intl/sv/business"
                            
                               data-ga-promotion="{&#34;id&#34;: &#34;STACKEDBUSINESS&#34;,&#34;name&#34;: &#34;Evernote Business&#34;,&#34;position&#34;: &#34;stacked_cards&#34;}"
                            
                    >
                    EVERNOTE BUSINESS →
                  </a>
                  
                </div>
                  
                
            </div>
            
          </div>
        </div>
      
      </div>

      
        <div class="list-cta-buttons">
          <a class="button-primary" href="/intl/sv/compare-plans"
                  
                     data-ga-promotion="{&#34;id&#34;: &#34;STACKEDCOMPARE&#34;,&#34;name&#34;: &#34;Compare Evernote Plans&#34;,&#34;position&#34;: &#34;stacked_cards&#34;}"
                  
          >JÄMFÖR EVERNOTE-PLANER</a>
        </div>
      

      

    </div>
  </div>
</div>
  


  
  <div class="logo-carousel row ">
    
    <div class="top-image">
      <img src="/c/assets/homepage/homepage-heart.png?8bbb7dd330e085b3" />
    </div>
    
    
    
    
    
    <div class="logo-carousel-wrapper">
      <div class="logo-slides">
        
          <div class="logo" data-caption="Du kan till och med skicka e-post till Evernote och samla allt du behöver på ett ställe.">
            <img src="/c/assets/homepage/business-active-black.png?179f3a038d43aae7" alt="Business.com" />
          </div>
        
          <div class="logo" data-caption="Det känns som om det finns oändliga sätt att använda Evernote… I skolan, på jobbet, privat och allt däremellan.">
            <img src="/c/assets/homepage/the-verge-active.png?1be9044b269ef034" alt="The Verge" />
          </div>
        
          <div class="logo" data-caption="Vinnare av sju Webby-utmärkelser sedan 2010, inklusive People&#39;s Voice Award 2018 för produktivitet.">
            <img src="/c/assets/homepage/webby-active.png?b861ef7be7623d4d" alt="The Webby Awards" />
          </div>
        
          <div class="logo" data-caption="Varför är det coolt och varför ska du använda det? Eftersom du kan dela din anteckningsbok med andra och ni kan redigera den i realtid, samt dela artiklar och webbsidor.">
            <img src="/c/assets/homepage/forbes-active-black.png?fddc0a1a082d7aa5" alt="Forbes" />
          </div>
        
          <div class="logo" data-caption="Listad i kategorin Collaboration Software för Forbes Cloud 100 2016 och 2017 som identifierar det bästa med molnet.">
            <img src="/c/assets/homepage/cloud100-active.png?d79be11ab648b7dc" alt="The Cloud 100" />
          </div>
        
          <div class="logo" data-caption="Det finns inte någon annan anteckningsapp som kan erbjuda allt som Evernote kan i ett enda paket.">
            <img src="/c/assets/homepage/the-manual.png?f5e583de116656a6" alt="The Manual" />
          </div>
        
      </div>
      <blockquote class="logo-carousel-quote">
      </blockquote>
    </div>
    <ul class="logo-carousel-dots">
        
        <li></li>
        
        <li></li>
        
        <li></li>
        
        <li></li>
        
        <li></li>
        
        <li></li>
        
    </ul>
    
  </div>


  


  
    <div class='info-card-component colored-background grey'>
  <div class="row">
    <div class="card-row four card-list clearfix">

      
        <div class='heading-content'>
        

          <h3 class='heading'>Så här fungerar det</h3>

          
      </div>
      

      <div class="cards clearfix">
      
        <div class="card    " >

          
            <div class="image ">
            <img src="/c/assets/homepage/sign-up.png?b10d233836b22ad8" srcset="/c/assets/homepage/sign-up.png?b10d233836b22ad8 1x, /c/assets/homepage/sign-up-retina.png?55b03e2ab657480a 2x" alt="Registrera dig" class="">

              

              
          </div>
          

          <div class="info">
            
            
              
              <h3 class="heading">REGISTRERA DIG</h3>
            

            
              <div class="content">Skapa ett gratiskonto och välj planen som passar dina behov.</div>
            

            
          </div>
        </div>
      
        <div class="card    " >

          
            <div class="image ">
            <img src="/c/assets/homepage/add-content.png?f28e54ea723c455c" srcset="/c/assets/homepage/add-content.png?f28e54ea723c455c 1x, /c/assets/homepage/add-content-retina.png?bf82075428372532 2x" alt="Lägg till innehåll" class="">

              

              
          </div>
          

          <div class="info">
            
            
              
              <h3 class="heading">LÄGG TILL INNEHÅLL</h3>
            

            
              <div class="content">Skriv anteckningar, lägg till bilagor, klipp ut webbsidor och spela in anteckningar. Allt på ett ställe.</div>
            

            
          </div>
        </div>
      
        <div class="card    " >

          
            <div class="image ">
            <img src="/c/assets/homepage/find-everything.png?c7bfcb1a061d4bcf" srcset="/c/assets/homepage/find-everything.png?c7bfcb1a061d4bcf 1x, /c/assets/homepage/find-everything-retina.png?e90c3dbd094fcef 2x" alt="Hitta allt" class="">

              

              
          </div>
          

          <div class="info">
            
            
              
              <h3 class="heading">HITTA ALLT</h3>
            

            
              <div class="content">Organisera allt på ditt sätt. Använd anteckningsböcker, taggar eller vår kraftfulla sökfunktion för att hitta allt du behöver snabbt.</div>
            

            
          </div>
        </div>
      
        <div class="card    " >

          
            <div class="image ">
            <img src="/c/assets/homepage/get-things-done.png?19c9cf099a143ae6" srcset="/c/assets/homepage/get-things-done.png?19c9cf099a143ae6 1x, /c/assets/homepage/get-things-done-retina.png?3c8b7d44ce7d3d9d 2x" alt="Få saker gjorda" class="">

              

              
          </div>
          

          <div class="info">
            
            
              
              <h3 class="heading">FÅ SAKER GJORDA</h3>
            

            
              <div class="content">Hantera projekt, skriv mötesanteckningar, ställ in påminnelser och redigera dokument.</div>
            

            
          </div>
        </div>
      
      </div>

      
        <div class="list-cta-buttons">
          <a class="button-primary" href="/intl/sv/compare-plans"
                  
          >BÖRJA DIN KOSTNADSFRITT PROVPERIOD</a>
        </div>
      

      

    </div>
  </div>
</div>
  


  


  
    <div class='info-card-component '>
  <div class="row">
    <div class="card-row three card-list clearfix">

      
        <div class='heading-content'>
        

          <h3 class='heading'>Populära funktioner</h3>

          
      </div>
      

      <div class="cards clearfix">
      
        <div class="card    whole-card-clickable" data-href="/intl/sv/features/webclipper">

          
            <div class="image ">
            <img src="/c/assets/homepage/web-clipping.png?b3b86832aad9ba23" srcset="/c/assets/homepage/web-clipping.png?b3b86832aad9ba23 1x,  2x" alt="Webburklipp" class="">

              

              
          </div>
          

          <div class="info">
            
            

            
              <div class="content">Web Clipper</div>
            

            
              <div class="buttons">
              

                
                  
                
            </div>
            
          </div>
        </div>
      
        <div class="card    whole-card-clickable" data-href="/intl/sv/features/sync">

          
            <div class="image ">
            <img src="/c/assets/homepage/multi-device-sync.png?665f544c1d185379" srcset="/c/assets/homepage/multi-device-sync.png?665f544c1d185379 1x,  2x" alt="Synkronisering på flera enheter" class="">

              

              
          </div>
          

          <div class="info">
            
            

            
              <div class="content">Synkronisering på flera enheter</div>
            

            
              <div class="buttons">
              

                
                  
                
            </div>
            
          </div>
        </div>
      
        <div class="card    whole-card-clickable" data-href="/intl/sv/features/search-handwriting">

          
            <div class="image ">
            <img src="/c/assets/homepage/search-handwriting.png?b03d7982f5712f41" srcset="/c/assets/homepage/search-handwriting.png?b03d7982f5712f41 1x,  2x" alt="Sök i handskrivna texter" class="">

              

              
          </div>
          

          <div class="info">
            
            

            
              <div class="content">Sök i handskrivna texter</div>
            

            
              <div class="buttons">
              

                
                  
                
            </div>
            
          </div>
        </div>
      
        <div class="card    whole-card-clickable" data-href="/intl/sv/features/notebooks-and-tags">

          
            <div class="image ">
            <img src="/c/assets/homepage/notebooks-tags.png?3c45cd99d50c6c97" srcset="/c/assets/homepage/notebooks-tags.png?3c45cd99d50c6c97 1x,  2x" alt="Anteckningsböcker och taggar" class="">

              

              
          </div>
          

          <div class="info">
            
            

            
              <div class="content">Anteckningsböcker och taggar</div>
            

            
              <div class="buttons">
              

                
                  
                
            </div>
            
          </div>
        </div>
      
        <div class="card    whole-card-clickable" data-href="/intl/sv/features/document-scanning">

          
            <div class="image ">
            <img src="/c/assets/homepage/doc-icon.png?d3e535f944560b48" srcset="/c/assets/homepage/doc-icon.png?d3e535f944560b48 1x,  2x" alt="Dokumentskanning" class="">

              

              
          </div>
          

          <div class="info">
            
            

            
              <div class="content">Dokumentskanning</div>
            

            
              <div class="buttons">
              

                
                  
                
            </div>
            
          </div>
        </div>
      
        <div class="card    whole-card-clickable" data-href="/intl/sv/features/pdf-document-search">

          
            <div class="image ">
            <img src="/c/assets/homepage/pdf-document-search.png?a64949035b5e1668" srcset="/c/assets/homepage/pdf-document-search.png?a64949035b5e1668 1x,  2x" alt="PDF- och dokumentsökning" class="">

              

              
          </div>
          

          <div class="info">
            
            

            
              <div class="content">PDF- och dokumentsökning</div>
            

            
              <div class="buttons">
              

                
                  
                
            </div>
            
          </div>
        </div>
      
      </div>

      

      

    </div>
  </div>
</div>
  


  
<script>
window._formValidationData = {
  errorMessages: {"_contacting_link":"contacting","alphabet":"Endast bokstäver.","alphanumeric":"Endast alfanumeriska tecken.","checkbox_required":"Gör minst en markering.","date":"Ett giltigt datum krävs.","db_bug":"Oj, det är fel i databasen! Du kan hjälpa oss genom att {_contacting_link} våra tekniker och ange sidans adress, hur det gick till när du fick meddelandet samt den här koden: {C}","email":"{EMAIL} är inte en giltig e-postadress.","email_confirm":"E-postadresserna matchar inte.","email_failed_bug":"Tyvärr, vi försökte men vi kan inte sända ditt e-postmeddelande. Du kan hjälpa oss genom att {_contacting_link} våra tekniker och ange sidans adress samt hur det gick till när du fick meddelandet.","email_in_use":"En användare med den e-postadressen finns redan i systemet.","email_required":"\u003cspan class=\"bold\"\u003eObligatoriskt:\u003c/span\u003e Ange en e-postadress.","email_required_business":"\u003cspan class=\"bold\"\u003eAnge en giltig e-postadress för företaget.\u003c/span\u003e","hexvalue":"Ett giltigt HEX-värde krävs.","ipaddress":"En giltig IP-adress krävs.","name":"Ett giltigt namn krävs.","network":"Tyvärr kan vi inte ansluta till servern. Kontrollera din anslutning och uppdatera sidan.","network_bug":"Oj, något blev fel. Du kan hjälpa oss genom att {_contacting_link} våra tekniker och ange sidans adress, hur det gick till när du fick meddelandet samt den här koden: {C}","number":"Endast siffror.","password":"Lösenordet måste vara minst 6 tecken långt. Lösenord kan innehålla bokstäver, siffror och skiljetecken.","password_length":"Lösenord måste innehålla minst 6 tecken.","password_required":"\u003cspan class=\"bold\"\u003eObligatoriskt:\u003c/span\u003e Ange en e-postadress.","postal":"Ett giltigt postnummer krävs.","request":"Servern kan inte bearbeta ditt formulär. Prova att uppdatera sidan.","required":"Obligatoriskt fält.","required_multiple":"\u003cspan class=\"bold\"\u003eObligatoriskt:\u003c/span\u003e {FIELDS}","telephone":"Ett giltigt telefonnummer krävs.","tos_accept_required":"Godkänn användarvillkoren.","url":"En giltig URL-adress krävs.","year":"Ett giltigt år krävs.","zipcode":"Ett giltigt postnummer krävs."}
};
</script>
<div class="sign-up " id="">
  <div class="container">
    <div class="col text">
      <h2 class="title">Registrera dig för Evernote idag</h2>
      <div class="description">Lagra idéer och inspiration var som helst och hantera uppgifter med lätthet.</div>
    </div>
    <div class="col form">
      <div class="form-row">
        <a href="https://www.evernote.com/MarketingOpenId.action?referralSpecifier=mweb_home_1g&amp;analyticsLoginOrigin=home_new" class="button-google">Registrera dig kostnadsfritt med Google</a>
      </div>
      <div class="form-row or">ELLER</div>
      <div class="form-row">
        <form id="signup-bottom" action="https://www.evernote.com/Registration.action" method="post" novalidate="true">
          <div class="form-input">
            <input type="email" placeholder="E-post" id="bottomemail" name="email" data-validate="email_required, email">
          </div>
          <div class="form-input">
            <input type="password" placeholder="Lösenord" id="bottompassword" name="password" data-validate="password_required, password">
          </div>
          <p class="legal">Genom att klicka nedan godkänner jag <a href="/intl/sv/legal/terms-of-service" rel="nofollow">användarvillkoren</a> och <a href="/intl/sv/privacy/policy" rel="nofollow">personuppgiftspolicyn</a>.</p>
          <div class="form-submit">
            <input type="submit" name="register" class="button-primary white" value="REGISTRERA DIG GRATIS" />
          </div>
          <input type="hidden" name="_sourcePage" value="TRewqUBoP0TiMUD9T65RG_YvRLZ-1eYO3fqfqRu0fynRL_1nukNa4gH1t86pc1SP" />
          <div class="form-errors-container">
            <p class="form-error bottomemail"></p>
            <p class="form-error bottompassword active"></p>
          </div>
        </form>
      </div>
    </div>
  </div>
</div>


  
  


  
  
    <footer class="global-footer">

      <div class="nav-section footer-nav">
        <div class="row footer-logo">
          <div class="logo"></div>
        </div>
        <div class="row footer-flex">

          
            <div class="link-section">
              <p class="link-section-header">Produkt</p>
              <ul>
                
                  <li><a href="/intl/sv/why-evernote" data-ga-navigation-location="footer">Varför ska jag använda Evernote</a></li>
                
                  <li><a href="/intl/sv/basic" data-ga-navigation-location="footer">Evernote Basic</a></li>
                
                  <li><a href="/intl/sv/premium" data-ga-navigation-location="footer">Evernote Premium</a></li>
                
                  <li><a href="/intl/sv/business" data-ga-navigation-location="footer">Evernote Business</a></li>
                
                  <li><a href="/intl/sv/compare-plans" data-ga-navigation-location="footer">Jämför planer</a></li>
                
                  <li><a href="/intl/sv/students" data-ga-navigation-location="footer">Studentrabatt</a></li>
                
                  <li><a href="/intl/sv/download" data-ga-navigation-location="footer">Hämta app</a></li>
                
              </ul>
            </div>

          
            <div class="link-section">
              <p class="link-section-header">Funktioner</p>
              <ul>
                
                  <li><a href="/intl/sv/features/webclipper" data-ga-navigation-location="footer">Web Clipper</a></li>
                
                  <li><a href="/intl/sv/templates" data-ga-navigation-location="footer">Mallar</a></li>
                
                  <li><a href="/intl/sv/features/spaces" data-ga-navigation-location="footer">Projektytor</a></li>
                
                  <li><a href="/intl/sv/integrations" data-ga-navigation-location="footer">Integrationer</a></li>
                
                  <li><a href="/intl/sv/features/sync" data-ga-navigation-location="footer">Anteckningssynk</a></li>
                
                  <li><a href="/intl/sv/features/pdf-document-search" data-ga-navigation-location="footer">PDF- och dokumentsökning</a></li>
                
                  <li><a href="/intl/sv/features/search-handwriting" data-ga-navigation-location="footer">Sök i handskrivna texter</a></li>
                
                  <li><a href="/intl/sv/features/document-scanning" data-ga-navigation-location="footer">Dokumentskanning</a></li>
                
                  <li><a href="/intl/sv/features/notebooks-and-tags" data-ga-navigation-location="footer">Anteckningsböcker och taggar</a></li>
                
              </ul>
            </div>

          
            <div class="link-section">
              <p class="link-section-header">Community</p>
              <ul>
                
                  <li><a href="/intl/sv/community" data-ga-navigation-location="footer">Vår community</a></li>
                
                  <li><a href="/intl/sv/certified-consultants" data-ga-navigation-location="footer">Certifierade konsulter</a></li>
                
                  <li><a href="/intl/sv/betaprogram" data-ga-navigation-location="footer">Betaprogram</a></li>
                
                  <li><a href="https://dev.evernote.com/" data-ga-navigation-location="footer">Utvecklare</a></li>
                
                  <li><a href="https://events.evernote.com/" data-ga-navigation-location="footer">Evenemang</a></li>
                
                  <li><a href="https://discussion.evernote.com/" data-ga-navigation-location="footer">Forum</a></li>
                
              </ul>
            </div>

          
            <div class="link-section">
              <p class="link-section-header">Support</p>
              <ul>
                
                  <li><a href="https://help.evernote.com/hc/" data-ga-navigation-location="footer">Hjälp och utbildning</a></li>
                
                  <li><a href="https://help.evernote.com/hc/categories/200001917-Troubleshooting" data-ga-navigation-location="footer">Felsökning</a></li>
                
                  <li><a href="https://evernote.com/blog" data-ga-navigation-location="footer">Blogg</a></li>
                
              </ul>
            </div>

          
            <div class="link-section">
              <p class="link-section-header">Företag</p>
              <ul>
                
                  <li><a href="/intl/sv/about-us" data-ga-navigation-location="footer">Om oss</a></li>
                
                  <li><a href="/intl/sv/careers" data-ga-navigation-location="footer">Jobb</a></li>
                
                  <li><a href="/intl/sv/contact" data-ga-navigation-location="footer">Kontakta oss</a></li>
                
              </ul>
            </div>

          

          
          <div class="link-section signup-login">
            <a href="https://www.evernote.com/Registration.action" class="footer-signup" data-ga-navigation-location="footer">Registrera dig</a>
            <span class="signup-or">eller</span>
            <a href="https://www.evernote.com/Login.action" class="button button-outline" data-ga-navigation-location="footer">Logga in</a>
          </div>
        </div>
      </div>

      <div class="nav-section footer-info">
        <div class="row language-social">
          <div class="language-selector">
            <a href="#" class="language-selector-toggle footer">
              Choose a language:
              <span class="current-language">
                
                  
                
                  
                
                  
                
                  
                
                  
                
                  
                
                  
                
                  
                
                  
                
                  
                
                  
                
                  
                
                
                  
                
                  
                
                  
                    Svenska
                  
                
                  
                
                  
                
                  
                
                  
                
                  
                
                  
                
                  
                
                  
                
                  
                
              </span>
              <span class="arrow"></span>
            </a>
            <div class="language-selector-options footer">
              <ul class="left">
                
                  <li><a href="/intl/id/">Bahasa Indonesia</a></li>
                
                  <li><a href="/intl/ms/">Bahasa Melayu</a></li>
                
                  <li><a href="/intl/da/">Dansk</a></li>
                
                  <li><a href="/intl/de/">Deutsch</a></li>
                
                  <li><a href="/intl/en/">English (US)</a></li>
                
                  <li><a href="/intl/es/">Español</a></li>
                
                  <li><a href="/intl/es-latam/">Español (América Latina)</a></li>
                
                  <li><a href="/intl/fr/">Français</a></li>
                
                  <li><a href="/intl/it/">Italiano</a></li>
                
                  <li><a href="/intl/nl/">Nederlands</a></li>
                
                  <li><a href="/intl/pl/">Polski</a></li>
                
                  <li><a href="/intl/pt-br/">Português (Brasil)</a></li>
                
              </ul>
              <ul class="right">
                
                  <li><a href="/intl/pt/">Português (Portugal)</a></li>
                
                  <li><a href="/intl/fi/">Suomi</a></li>
                
                  <li><a href="/intl/sv/">Svenska</a></li>
                
                  <li><a href="/intl/vi/">Tiếng Việt</a></li>
                
                  <li><a href="/intl/tr/">Türkçe</a></li>
                
                  <li><a href="/intl/ru/">Русский</a></li>
                
                  <li><a href="/intl/ar/">العربية</a></li>
                
                  <li><a href="/intl/th/">ภาษาไทย</a></li>
                
                  <li><a href="/intl/ko/">한국어</a></li>
                
                  <li><a href="/intl/zh-cn/">中文（简体）</a></li>
                
                  <li><a href="/intl/zh-tw/">中文（繁體）</a></li>
                
                  <li><a href="/intl/jp/">日本語</a></li>
                
              </ul>
            </div>
          </div>
          <div class="social-links">
            <ul>
              
                
                  <li>
                    <a href="https://www.facebook.com/evernote/">
                      <img src="/c/assets/social/facebook.svg?ac11926871676c94" class="facebook">
                      <span>Facebook</span>
                    </a>
                  </li>
                
                  <li>
                    <a href="https://twitter.com/evernote">
                      <img src="/c/assets/social/twitter.svg?29731934124ecb29" class="twitter">
                      <span>Twitter</span>
                    </a>
                  </li>
                
                  <li>
                    <a href="https://medium.com/@evernote">
                      <img src="/c/assets/social/medium.svg?b621fd8791fa087d" class="medium">
                      <span>Medium</span>
                    </a>
                  </li>
                
                  <li>
                    <a href="https://www.instagram.com/evernote">
                      <img src="/c/assets/social/instagram.svg?e90e0aa5ec313423" class="instagram">
                      <span>Instagram</span>
                    </a>
                  </li>
                
                  <li>
                    <a href="https://www.youtube.com/channel/UCr_JcNR6slxFcTtDZ8t6F0A">
                      <img src="/c/assets/social/youtube.svg?ef00b8d9ed699bf6" class="youtube">
                      <span>YouTube</span>
                    </a>
                  </li>
                
                  <li>
                    <a href="https://www.linkedin.com/company/evernote">
                      <img src="/c/assets/social/linkedin.svg?599b76e930777cd" class="linkedin">
                      <span>Linkedin</span>
                    </a>
                  </li>
                
              
            </ul>
          </div>
        </div>
        <div class="row legal">
          <p class="copyright">© 2020 Evernote Corporation. Med ensamrätt.</p>
          <ul class="links">
            <li><a href="/intl/sv/security" data-ga-navigation-location="footer">Säkerhet</a></li>
            <li><a href="/intl/sv/legal" data-ga-navigation-location="footer">Juridisk information</a></li>
            <li><a href="/intl/sv/privacy" data-ga-navigation-location="footer">Sekretess</a></li>
          </ul>
        </div>
        <div class="row mobile-logo">
          <div class="logo-icon"></div>
        </div>
      </div>
    </footer>
  



    <script src="/js/vendors.4edad0e90d57c2188035.js"></script>
    
      <script src="/js/home.d1959b21c07daea34e8e.js"></script>
    
  </body>
</html>
